var MessageText={
"LT_MYSTRM_FAVORITE":"Favourites",
"LT_MYSTRM_POPULAR":"Popular",
"LT_MYSTRM_RECOMMEND":"Recommended",
};
function LANG(symbol){
try{
if(is_china){
if(MessageText[symbol+"_CN"]){
return MessageText[symbol+"_CN"];}
}
}catch(e){}
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
